*{
	margin: 0;
	padding: 0;
	box-sizing: 0;
}
body{
	font-family: 'Open Sans';
	font-style: normal;
}
nav{
	position: sticky;
	top: 0px;
	background-color: white;

}
#logo{
	float: left;
	padding-top: 10px;

}
.tuitt-button{
        border-radius: 32px;
        border-width: 0px;
        background-color: #c2195b;
        color: white;
        font-size: 12px;
       line-height: 0px;
       height: 0px;
    }

ul{ 
        list-style-type: none;
        

}
.right-nav{
	text-align: right;
	padding-top: 10px;

}
.class, .right-nav > .nav, .tuitt-button, #logo {
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-flex;
	
}
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom;

}
.front-bg{
	background: rgba(0, 0, 0, 0.5);
	
}
.container{
	opacity: 1;
	color: white;
	text-align: right;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 50%;
	padding-bottom: 50px;
	padding-right: 10%;
}
.title{

	font-size: 50px;
}
.subtitle{
	font-size: 18px;
	
}
.apply-button{
		font-size: 24px;
		border-radius: 32px;
        border-width: 0px;
        background-color: #c2195b;
        color: white;
        height: 50px;
        width: 150px;
}
.intro{
	text-align: center;
	
}
.title-2{
	padding-bottom: 60px;
	padding-top: 40px;
}
.intro-description{
	margin: 30px;
	padding: 40px;
	text-align: justify;
}
.pre-footer{
	background-color:#d7f5f5;
	font-family: 'Zilla Slab';
	text-align: center;
	padding: 40px;
	margin-left: 30px;
	margin-right: 30px;
}
.book-button{
	font-size: 16px;
		border-radius: 32px;
        border-width: 0px;
        background-color: #336589;
        color: white;
        height: 40px;
        width: 100px;
}
footer{
text-align: center;
top: 0px;
font-size: 13px;
}